/** Revicontas.it **/

body {letter-spacing: 0.1em;}

.top-module-position .moduletable > div {
    padding: 0 18px 18px;
}



.left-title {
    padding-top: 25%;
    text-align: center;
}

.som {
    font-size: 120%;
    font-weight: 600;
}

.divider {
    margin: 12px;
    border-top: solid 1px #d55026;
    width: 250px;
}

.v-space-30 {min-height: 30px;}

.top_menu li a {color: #1e367e !important; text-shadow: none;}

img.no-border {
    border: none !important;
    box-shadow: none !important;
}

.home-page .top-module-position .moduletable > div {
    padding: 0;
	margin-top: -25px;
}

.article-info {display: none;}

.drop-down li a {text-decoration: none !important;}

img.grid {
	-webkit-filter: grayscale(85%); /* Safari 6.0 - 9.0 */
    filter: grayscale(85%);
}

img.grid:hover{
	-webkit-filter: grayscale(1%); /* Safari 6.0 - 9.0 */
    filter: grayscale(1%);
}


@media only screen and (max-width: 767px) {
   .top_menu li a {
		padding: 0px 10px;
		letter-spacing: 0;}
		
	.module-search {display: none;}
	ul.actions {display: none;}
	
	.left-title {padding-top: 0;}


}


